| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLIBM1047Transcoder Member List

This is the complete list of members for XMLIBM1047Transcoder, including all inherited members.

xlatThisOne(const XMLByte toXlat) | XMLIBM1047Transcoder | `[static]`
XMLIBM1047Transcoder(const XMLCh *const encodingName, const unsigned int blockSize, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager) | XMLIBM1047Transcoder |
~XMLIBM1047Transcoder() | XMLIBM1047Transcoder | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.